local fn = _gn(0xFA33B8C69A4A6A0F)
--- Hash used in finale1.ysc: 1726668277
function Global.SetGameplayCoordHint(x, y, z, duration, blendOutDuration, blendInDuration, p6)
	return fn(x, y, z, duration, blendOutDuration, blendInDuration, _ch(p6))
end
